Раскрытие информации в Cisco Adaptive Security Appliance (ASA) и Cisco ASA 5500-X Series Adaptive Security Appliances

Дата публикации:
08.05.2014
Дата изменения:
08.05.2014
Всего просмотров:
838
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2014-2181
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Adaptive Security Appliance (ASA) 9.x
Cisco ASA 5500-X Series Adaptive Security Appliances
Уязвимые версии:
Cisco Adaptive Security Appliance (ASA) 9.1(1)
Cisco ASA 5500-X Series Adaptive Security Appliances, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за ошибки в реализации управления авторизации. Удаленный пользователь может отправить специально сформированный URL и получить доступ к определенной конфиденциальной информации на устройстве.

URL производителя: http://www.cisco.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-2181